.accent,a:hover {
  color: #f4004d
}

a:hover {
  text-decoration: none
}

a {
  color: #000
}

.link:hover {
  color: #f4004d;
  cursor: pointer
}

#fixedbutton {
  position: fixed;
  bottom: 2vw;
  right: 2vw;
  opacity: .3
}

#fixedbutton:hover {
  opacity: 1;
  border: 1px solid #fff!important
}

.button-accent {
  color: #f4004d!important;
  border-color: #f4004d!important
}

.button-accent-invert {
  background-color: #f4004d!important;
  color: #fff!important;
  border-color: #f4004d!important
}
.link-accent-invert:hover{
  color :white;
  cursor: pointer;  
}

.fillh{
  height: -moz-available;
  height: -webkit-fill-available;
  height: fill-available;
}

#root{
  height: -moz-available;
  height: -webkit-fill-available;
  height: fill-available
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1em;
  line-height: 1.5;
  overflow-y: auto;
  min-height: 100%;
  color: #000;
  overflow-x: hidden
}

.fadein {
  -webkit-animation: fadein 2s;
  animation: fadein 2s
}

@keyframes fadein {
  0% {
      opacity: 0
  }

  to {
      opacity: 1
  }
}

@-webkit-keyframes fadein {
  0% {
      opacity: 0
  }

  to {
      opacity: 1
  }
}

.text-focus-in {
  -webkit-animation: text-focus-in 1.2s cubic-bezier(.55,.085,.68,.53) 1.7s both;
  animation: text-focus-in 1.2s cubic-bezier(.55,.085,.68,.53) 1.7s both
}

@-webkit-keyframes text-focus-in {
  0% {
      -webkit-filter: blur(12px);
      filter: blur(12px);
      opacity: 0
  }

  to {
      -webkit-filter: blur(0);
      filter: blur(0);
      opacity: 1
  }
}

@keyframes text-focus-in {
  0% {
      -webkit-filter: blur(12px);
      filter: blur(12px);
      opacity: 0
  }

  to {
      -webkit-filter: blur(0);
      filter: blur(0);
      opacity: 1
  }
}

.fade-out {
  -webkit-animation: fade-out 1s ease-out both;
  animation: fade-out 1s ease-out both
}

@-webkit-keyframes fade-out {
  0% {
      opacity: 1
  }

  to {
      opacity: 0
  }
}

@keyframes fade-out {
  0% {
      opacity: 1
  }

  to {
      opacity: 0
  }
}

body {
  font-family: open sans,sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  height: -moz-available;
  height: -webkit-fill-available;
  height: stretch
}

h1,h2,h3,h4,h5,h6 {
  font-family: inherit;
  font-weight: 800;
  margin: 0 0 10.66667px
}

p {
  margin: 0 0 24px
}

.share-hover:hover {
  color: #d7f5f5;
  cursor: pointer
}

.share-hover {
  color: #fff;
  -webkit-transition: color 2s;
  -o-transition: color 2s;
  transition: color 2s
}

.cart-hover:hover {
  color: #ffeee0
}

.cart-hover {
  color: #d3c9c1;
  cursor: pointer;
  -webkit-transition: color 2s;
  -o-transition: color 2s;
  transition: color 2s
}

.slide-in-left {
  -webkit-animation: slide-in-left .5s cubic-bezier(.25,.46,.45,.94) both;
  animation: slide-in-left .5s cubic-bezier(.25,.46,.45,.94) both
}

@-webkit-keyframes slide-in-left {
  0% {
      -webkit-transform: translateX(-1000px);
      transform: translateX(-1000px);
      opacity: 0
  }

  to {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1
  }
}

@keyframes slide-in-left {
  0% {
      -webkit-transform: translateX(-1000px);
      transform: translateX(-1000px);
      opacity: 0
  }

  to {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1
  }
}

/*# sourceMappingURL=main.8f527303.css.map*/
